Subject: bug#77732: grep-edit-buffer errors with incionsistent behaviour

From: Johann Höchtl <[email-masked]>
Date: Wed, 23 Apr 2025 11:08:22 +0200

Am Di., 22. Apr. 2025 um 17:52 Uhr schrieb Paul Nelson <[email-masked]>:

> Try opening the new grep.el, C-c C-e in the buffer, then C-x C-e with
> point after the "defvar grep-compilation-transform-finished-rules" form
>

That worked
I did some tests with few matches, many matches
For my use-cases this fixes the bug.